.cart .cart-checkout  {
	text-align:right;
	padding-right: 7px;
}

.cart .btn-checkout {
	width: 144px;
}

.cart-form .cart-table input[name=Quantity] {
	width:30px;
}
.cart-form .cart-table input[name=Ecom_ShipTo_Postal_PostalCode] {
	width:80px;
}
.cart-form .cart-table .ask-postcode {
	text-align:right;
}

.cart-form  .cart-table {
	max-width: 90%;
}

.cartline .image-cell {
	width:100px;
}

.cart-form .total-text {
	text-align:right;
	line-height: 38px;
}

.cart-form .no-options td {
	border-top:0px;
	padding:0px;
}

.cart-form input[type=checkbox][name=Delete],
.cart-form input[type=checkbox][name=delete] {
	display:none;
}
.cart-form input[name=Quantity],
.cart-form input[name=quantity] {
	vertical-align: middle;
}

.cart-form .cartline.new td {
	border-top:0px;
	padding:0px;
}

.cart-form .product-variants td,
.cart-form .product-options td {
	border-top:0px;
}

.cart-form .cartline .handling-price {
	padding-top: 10px;
}

.cart-form .cartline .name-cell h4 a {
	display: block;
	width: 100%;
	text-overflow: ellipsis;
	overflow: hidden;
	height: 21px;
}

.cartline .quantity-cell label {
	white-space:nowrap;
}

.cart-form .cartline .name-cell table,
.cart-form .cartline .name-cell table tr,
.cart-form .cartline .name-cell table tr td
{
	padding:0px;
	border:0px;
}

.cart-form .cartline-description {
	padding:8px;
	overflow: auto;
	max-height: 90px;
	-moz-box-shadow: inset 0 0 22px -8px #000;
	-webkit-box-shadow: inset 0 0 22px -8px #000;
	box-shadow: inset 0 0 22px -8px #000;
}

.ellipsis-fix {
   width: 100%;
   table-layout: fixed;'
}

.ellipsis-fix td {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* Large desktop */
@media (min-width: 1200px) {

}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

}
 
/* Landscape phones and down */
@media (max-width: 480px) {

}

/* Portrait Phones */
@media (max-width: 360px) {
	
	.cartline .image-cell {
		width:30px;
	}
	
	.cartline h4 {
		margin-top:0px;
	}
	
	.cartline select {
		max-width:160px;
	}
	
	.cartline .image-cell {
		width:0px !important;
		padding:0px !important;
	}
	
	.cart-table {
		zoom:89%;
	}
	
}

/* Portrait iPhones */
@media (max-width: 320px) {

}
